@import url('https://fonts.googleapis.com/css?family=Quicksand:400,700&display=swap');

body {
    font-family: 'Quicksand', sans-serif;
    margin: 0;
   padding: 0;
 }

 * {
   box-sizing: border-box;
 }

 header {
   display: inline;
}

 main {
    padding: 20px;
    overflow: auto;
 }

 h2 {
    color: #00a2c6
 }
  
 h3 {
    color: #00a2c6
 }

 nav {
    background-color: #00a2c6;
    padding: 5px;
    position: sticky;
   top: 0;
 }

 #content {
   float: left;
   width: 75%;
 }

 aside {
   float: right;
   width: 25%;
   padding-left: 20px;
 }

 nav li {
    display: inline;
    list-style-type: none;
    margin-right: 20px;
 }

 .jumbotron {
    font-size: 20px;
    padding: 60px;
    background-color: #00c8eb;
    text-align: center;
    color: white;
 }

 .featured-image {
    width: 100%;
   max-height: 300px;
   object-fit: cover;
   object-position: center;
 }

 .profile img {
    width: 200px;
 }

 .card {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    border-radius: 5px;
    padding: 20px;
   margin-top: 20px;
 }

 nav a {
    font-size: 18px;
    font-weight: 400;
    text-decoration: none;
    color: white;
 }

 nav a:hover {
    font-weight: bold;
 }

 .profile header {
    text-align: center;
 }

 footer {
    padding: 20px;
    color: white;
    background-color: #00a2c6;
    text-align: center;
   font-weight: bold;
 }

 @media screen and (max-width: 1000px) {
   #content,
   aside {
       width: 100%;
       padding: 0;
   }
}